footer {
  position: fixed;
  bottom: var(--site-padding-bottom);
  left: var(--site-padding-sides);
  right: var(--site-padding-sides);
  z-index: 100;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  font-size: var(--font-size-small);
  font-stretch: 75%;
}
footer:after {
  content: '';
  position: absolute;
  bottom: calc(var(--site-padding-bottom) * -1);
  left: 0;
  width: 100%;
  height: calc(100% + (var(--site-padding-bottom) * 2));
  background: linear-gradient(transparent, var(--color-background));
  z-index: -1;
}
#footer_text a {
  text-decoration: underline;
}

#footer_menu {
  text-transform: uppercase;
}
.footer_menu_item {
  display: inline;
  white-space: nowrap;
  margin-right: 2em;
}
@media (hover: hover) {
  .footer_menu_item a:hover {
    text-decoration: underline;
  }
}
.footer_menu_item:before {
  content: '/';
  margin-right: .25em;
}




@media (max-width: 800px) {

  footer {
    margin-top: var(--page-layout-padding-bottom);
    position: static;
    flex-direction: column;
  }
  #footer_menu {
   margin-bottom: 2em;
  }
  .footer_menu_item {
    display: block;
    margin-right: 0;
  }
  .footer_menu_item + .footer_menu_item {
    margin-top: .5em;
  }

}
